﻿body#home #searchResults
{
	margin:0 0 0 39px;
	width:905px;
}
.SearchKeword, #sortBy
{
	padding:0 0 0 20px;
}
body#home .SearchKeword, body#home #sortBy
{
	padding:0 0 0 10px;
}
.item.product
{
    float:left;
    position:relative;
    margin:0 0 20px 20px;
    width:161px;
    font-size:0.9em;
}
body#home .item.product
{
	margin:0 10px 20px 10px;
}
.item.product .inner
{
    background:#e4e4e4;
    border-top:#8e8e8e 1px solid;
    border-right:#8e8e8e 1px solid;
    border-left:#8e8e8e 1px solid;
}
.item.product .image
{
    margin:10px;
    padding:10px 0 0 0;
    height:190px;
    overflow:hidden;
    text-align:center;
    background:#fff;
    border:#878787 1px solid;
}
.item.product .text
{
    min-height:125px;
}
.item.product .prodName
{
    display:block;
    padding:0 10px 4px 10px;
    width:139px;
    text-align:center;
}
.item.product .prodName a
{
    color:#1a1a1a;
}
.item.product .prodName a:hover
{
    text-decoration:none;
    color:#929803;
}
.item.product .variantprice,
.item.product .RegularPrice,
.item.product .SalePrice
{
    display:block;
    padding:0 10px;
    width:139px;    
    text-align:center;
    font-weight:bold;
}
.item.product .RegularPrice
{
    font-weight:normal;
}
.item.product .variantprice small, .item.product .RegularPrice small, .item.product .SalePrice small
{
    display:none;
}
.buyOptions a
{
    display:block;
    width:161px;
    height:32px;
    overflow:hidden;
    text-indent:-3000px;
    background:url(/shop/App_Themes/Skin_1/images/sprite.jpg) 0 -460px no-repeat; 
}
.buyOptions a:hover
{
    background:url(/shop/App_Themes/Skin_1/images/sprite.jpg) 0 -492px no-repeat; 
}
.NoSearch
{
    height:600px;
}
/*----------------------------------------------------------------------*/
/*--------*//* PAGING */
.paging
{
    float:right;
    margin:0 -4px 0 0;
    padding:0;
    width:auto;
}
body#home .paging
{
	margin:0 5px 0 0; 
}
.paging.top
{
    padding:0 0 14px 0;
}
.paging a.productPaggination, .paging a.currentPage
{
    display:inline-block;
    padding:3px 6px;
    color:#1A1A1A;
    border:#8e8e8e 1px solid;
}
.paging a.productPaggination:hover, .paging a.currentPage:hover
{
    text-decoration:none;
}
.paging a.currentPage
{
    color:#fff;
    background:#929803;
}